logo
Apache Lounge
Webmasters

 

About Forum Index Downloads Search Register Log in  RSS Apache Lounge  


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Your donations will help to keep this site alive and well, and continuing building binaries. Apache Lounge is not sponsored.


Post new topic   Forum Index -> News & Hangout View previous topic :: View next topic
Reply to topic   Topic: Dropping VC10 Builds ? Page Previous  1, 2
Author
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2866
Location: Hilversum, NL, EU

PostPosted: Wed 26 May '21 9:48    Post subject: Reply with quote

It is possible to give it a try. Not sure it builds HTTPD with dependencies and modules.

Also I have not the VC10 build system. So I have to setup it from scratch, and that is quite some work.

We do not upgrade.
Back to top
Jan-E



Joined: 09 Mar 2012
Posts: 1132
Location: Amsterdam, NL, EU

PostPosted: Wed 26 May '21 9:55    Post subject: Reply with quote

VC9 and VC11 still build with all the usual dependencies, so VC10 should do as well.
Back to top
komsomolec



Joined: 24 May 2021
Posts: 2

PostPosted: Wed 26 May '21 11:28    Post subject: Reply with quote

Jan-E wrote:
VC9 and VC11 still build with all the usual dependencies, so VC10 should do as well.


Hi, Jan-E!

So, maybe you have any recent builds compiled with VC9, don't you?
Back to top
Jan-E



Joined: 09 Mar 2012
Posts: 1132
Location: Amsterdam, NL, EU

PostPosted: Wed 26 May '21 12:26    Post subject: Reply with quote

https://phpdev.toolsforresearch.com/httpd-2.4.48-win32-VC9-OpenSSL-1.0.2-fips.7z

Compiled this morning with a (static) curl 7.77.0. The build probably does not match any that Apachelounge ever provided, because Apache and the dependencies have been linked to OpenSSL 1.0.2u-fips. That is because my PHP 5.3 and 5.4 builds use the same OpenSSL.

I did not include things like /manual, /conf, /includes. I still run this Apache on 1 of the IPv4-adresses on a production server. On my dev-server, I switch between this one and Apache VC15 x64.

Usage completely at your own risk.
Back to top


Reply to topic   Topic: Dropping VC10 Builds ? View previous topic :: View next topic
Post new topic   Forum Index -> News & Hangout Page Previous  1, 2